## 账号登录

介绍用户如何登录iSolarCloud App。

##### 前提条件

- 已安装iSolarCloud App；

- 已注册账号或者从经销/安装商或阳光电源获取登录iSolarCloud App的账号和密码；

##### 操作步骤

1.在登录界面输入账号和密码。

2.点击“登录”，成功登录App。
![](http://base.isolarcloud.com:8181/uploads/abcd-5/images/m_b3ed26b611eab280d04ea5ebcf922839_r.png)

1.筛选栏    2.电站信息列表    3.导航栏    4.搜索栏

界面说明：

- 筛选栏
 - 可根据组织区域、电站状态（正常、异常、离线）、电站关注、电站类型、出资方式、并网类型、电站类型、分享状态、电站容量等条件进行筛选，查看相关电站信息。
 - 可根据日发电量、实时功率、装机容量等条件切换电站信息列表的排列顺序。
 - 可选择电站信息展示内容（日发电量+实时功率+装机容量、实时功率+功率比+等效小时数、日发电量+累计发电量+装机容量）。

- 电站信息列表
  - 可点击单个电站，查看电站的详细信息。
  - 点亮电站右侧![](http://base.isolarcloud.com:8181/uploads/abcd-5/images/m_ec7bf4618a6a6aa528f245bf11b74550_r.JPG)图标，后期可在关注页面查看，避免二次搜索。
  - 点击电站右侧![](http://base.isolarcloud.com:8181/uploads/abcd-5/images/m_6a9f14ead0e6ff3baeee2cada4cc8768_r.JPG)图标，可进行添加关注，一键复制电站信息和删除电站操作。

- 导航栏

|  **导航栏** | **说明**  |
| ------------ | ------------ |
|首页 | 电站列表显示创建的电站和他人分享的电站。<br>可以进行创建电站，电站分享，电站信息查看和电站设置等操作。|
| 故障  |点击“故障”，可以查询故障类型和查看故障详细信息。|
| 更多| 点击“更多”，进行WLAN配置、登录设备和个人设置等操作。|

- 搜索栏
 - 点击 ![](http://base.isolarcloud.com:8181/uploads/202008/32e017f7bb113087b9ea2a03fd5bfd51.png) 图标，可手动输入电站名称或设备S/N查询符合条件的电站。
 - 点击 ![](http://base.isolarcloud.com:8181/uploads/202008/32e017f7bb113087b9ea2a03fd5bfd51.png) 图标后，点击![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_8a3be7491dc1e85330dd321ddbe99801_r.JPG)图标可扫描设备二维码进行搜索。